## Usage

To use Common Utils in your project, simply import the needed functions:

### capitalizeSentence

The capitalizeSentence function takes a string as input and capitalizes the first letter of each sentence in the string. For example:

```sh


```

### capitalizeStrings

The capitalizeStrings function takes an array of strings as input and capitalizes the first letter of each string in the array. For example:

```sh


```

### convertBytesToArray

The convertBytesToArray function takes a byte array as input and converts it into an array of integers. For example:

```sh


```
